add support for l13v2/l15v3 to the coreboot-updater
Open, Needs TriagePublic

Description

the coreboot-updater script currently only support l13v1, we need to add support for the skylake machines to it so users can update their coreboot without building it from scratch

kakaroto created this task.Aug 31 2017, 7:13 PM

Add Comment